<?php include('/var/www/vhosts/marketaccess.ca/wet4031.marketaccess.ca/gcweb/template-top.html'); ?>

<p><strong>Atlantic Canada Opportunities Agency</strong></p>
<p><strong>2020-2021</strong></p>
<h1><strong>Quarterly Financial Report</strong><br>
  <strong>For  the quarter ended December 31, 2020</strong></h1>
<h2>Statement Outlining Results, Risks and Significant Changes in Operations, Personnel and Programs</h2>
<h3>INTRODUCTION</h3>
<p>This quarterly  financial report should be read in conjunction with the Main Estimates. It has  been prepared by management as required by section 65.1 of the <a href="http://laws-lois.justice.gc.ca/eng/acts/F-11/page-1.html"><em>Financial Administration Act</em></a>(FAA) and in the form and manner prescribed by the  Treasury Board. This quarterly report has not been subjected to an external  audit or review.</p>
<p>A  summary description of the Atlantic Canada Opportunities Agency (ACOA) program  activities can be found in the 2020-2021 <em>Part  II of the </em><a href="https://www.canada.ca/en/treasury-board-secretariat/services/planned-government-spending/government-expenditure-plan-main-estimates.html"><em>Main Estimates</em></a><em>.</em></p>
<h4>Basis of Presentation</h4>
<p>This quarterly financial report has been  prepared by management using an expenditure basis of accounting. The  accompanying Statement of Authorities is consistent with the Main Estimates, Supplementary  Estimates (A) and Supplementary Estimates (B) for the 2020-2021 fiscal year and  includes ACOA&rsquo;s total authorities available for use as granted by Parliament  and those used by the Agency during this quarter. Authorities available for use  are given in the form of annually approved limits through appropriation acts or  through legislation in the form of statutory authorities for specific purposes.</p>
<p>The authority of Parliament is required  before monies can be spent by the Government.</p>
<p>When Parliament is dissolved for  the purposes of a general election, section 30 of the FAA authorizes the  Governor General, under certain conditions, to issue a special warrant  authorizing the Government to withdraw funds from the Consolidated Revenue  Fund. A special warrant is deemed to be an appropriation for the fiscal year in  which it is issued.</p>
<p>As part of the departmental results reporting  process, the Agency prepares its annual departmental financial statements on a  full accrual basis in accordance with Treasury Board accounting policies.  However, the spending authorities voted by Parliament remain on an expenditure  basis of accounting.</p>
<h4>ACOA Financial Structure</h4>
<p>ACOA manages its expenditures under two  votes:</p>
<ul>
  <li>Vote 1 – Net operating expenditures  includes the Agency&rsquo;s authorities related to personnel costs (e.g. salaries)  and operation and maintenance expenditures (e.g.&nbsp;travel).</li>
  <li>Vote 5 – Grants and contributions  includes all authorities related to transfer payments.</li>
</ul>
<p>Costs under Statutory  Authorities, which represent payments made under legislation approved  previously by Parliament and which are not part of the annual appropriation  bills, include such items as the authorization received from the Minister of  Health and Minister of Finance to issue transfer payments pursuant to the <em>Public Health Events of National Concern  Payments Act, </em>the employer&rsquo;s share of employee benefit plans and other  minor items.</p>
<h3>HIGHLIGHTS OF FISCAL QUARTER AND FISCAL YEAR-TO-DATE RESULTS</h3>
<p>This section highlights significant  changes to the fiscal quarter results as of December 31, 2020.</p>
<h4>Statement of Authorities: Vote 1 – Net Operating Expenditures</h4>
<p> Total authorities  available for fiscal year 2020-2021 are $72.3 million with no significant  variance compared to $71.6&nbsp;million as of December 31, 2019.</p>
<p> Vote 1 authorities used year-to-date  have decreased from $49.4 million at the end of the third quarter in 2019-2020  to $47.4 million this fiscal year. This $2.0 million decrease in authorities  used, or 4.0%, is mainly due to the significant impact the COVID-19 pandemic  has had on travel expenses.</p>
<p>Graph  1 illustrates the total authorities available for use for the year as well as  the amount used year-to-date at quarter-end.</p>
<p><strong>Graph  1: Comparison of Net Budgetary Authorities and Expenditures for Vote 1 as of December  31, 2019-2020 and 2020-2021.</strong></p>
<p><strong><em>(in  thousands of dollars)</em></strong></p>
<p><img alt="alt text" class="img-responsive" src="/content/dam/acoa-apeca/images/2021-2022/2021_QFR_Q3_image_1_EN.jpg"> </p>
<h4>Statement of Authorities: Vote 5 – Grants and Contributions</h4>
<p>Total  authorities available for use for the year ending March 31, 2021, amount to $403.9&nbsp;million,  an increase of $135.9&nbsp;million compared to the $268.0 million available for  use as of December 31, 2019. The increase of $135.9 million, or 50.7%, is  explained by:</p>
<p>A  total increase of $158.5 million in Vote 5 authorities available for use  related to:</p>
<ul>
  <li>a  $76.9 million increase for the Regional Relief and Recovery Fund, to support  small and medium-sized businesses;</li>
  <li>a  $52.3 million increase for the Regional Relief and Recovery Fund, to support  the Community Futures Network;</li>
  <li>a  $17.0 million increase for the Canadian Seafood Stabilization Fund;</li>
  <li>a  $8.6 million increase in temporary funding announced in Budget 2019 for the  Canada Coal Transition Initiative - Infrastructure fund; </li>
  <li>a $2.5 million increase in temporary  funding announced in Budget 2019 for launching a federal strategy on jobs and  tourism; </li>
  <li>a $1.1 million increase for the Women  Entrepreneurship Strategy - Ecosystem fund; and</li>
  <li>a $0.1 million increase in various other       adjustments.</li>
</ul>
<p>This  increase is offset by a total decrease of $22.6 million in Vote 5 authorities  available for use related to:</p>
<ul>
  <li>a $12.5 million decrease related to a reprofile of funds as a  result of project/contracting delays;</li>
  <li>a $6.8 million decrease in temporary funding for the Regional  Economic Growth through Innovation (REGI) program – Supporting small and  medium-sized enterprise users of steel and aluminum initiative;</li>
  <li>a $2.5&nbsp;million decrease in temporary funding announced in  Budget 2018 (resulting in a transfer of funds to Natural Resources Canada)  related to Protecting Jobs in Eastern Canada&rsquo;s Forestry Sector; and </li>
  <li>a $0.8 million decrease related to collections from repayable contributions. </li>
</ul>
<p>Vote  5 authorities used have increased from $145.8  million last fiscal year to $206.0 million this fiscal year. This $60.2 million  increase in authorities used, or 41.2%, is due to the amount of contribution  payments expended with regards to the Regional Relief and Recovery and the  Canadian Seafood Stabilization Funds. </p>
<p>Graph 2 illustrates  the total authorities available for use for the year as well as the amount used  year-to-date at quarter-end. </p>
<p><strong>Graph  2: Comparison of Net Budgetary Authorities and Expenditures for Vote 5 </strong><strong>as of December&nbsp;31, 2019-2020 and  2020-2021.</strong></p>
<p><img alt="alt text" class="img-responsive" src="/content/dam/acoa-apeca/images/2021-2022/2021_QFR_Q3_image_2_EN.jpg"></p>
<p><strong><em>(in thousands of dollars)</em></strong></p>
<h4>Statement of Authorities: Budgetary Statutory Authorities</h4>
<p>Budgetary statutory  authorities available for use for the year ending March 31, 2021, have increased  by $61.4 million, or 712.6%, to $70.0 million compared to the previous fiscal  year at the same time. The increase is explained by funding received to provide  financing support pursuant to the <em>Public  Health Events of National Concern Payments Act</em>. These authorities were  provided via statutory authorities to ACOA. This amount can be broken down as follows:</p>
<ul>
  <li>a  $31.0 million increase for the Regional Relief and Recovery Fund, to support  small and medium-sized businesses;</li>
  <li>a $21.1  million increase for the Canadian Seafood Stabilization Fund;</li>
  <li>a  $9.0 million increase for the Regional Relief and Recovery Fund, to support the  Community Futures Network; and</li>
  <li>a $0.3 million increase in various other       adjustments. </li>
</ul>
<p>Statutory  authorities used have increased from $6.4 million last fiscal year to $60.7  million this fiscal year. This $54.3 million increase in authorities used, or 847.2%,  is due to the amount of contribution payments expended with regards to the  Regional Relief and Recovery and the Canadian Seafood Stabilization Funds.</p>
<p>Graph  3 illustrates the total authorities available for use for the year as well as  the amount used year-to-date at quarter-end. </p>
<p><strong>Graph  3: Comparison of Net Budgetary Authorities and Expenditures for Statutory  Authorities </strong><strong>as  of December 31, 2019-2020 and 2020-2021. </strong></p>
<p><strong><em>(in  thousands of dollars)</em></strong></p>
<p><img alt="alt text" class="img-responsive" src="/content/dam/acoa-apeca/images/2021-2022/2021_QFR_Q3_image_3_EN.jpg"></p>
<h4>Statement of the Agency’s Budgetary Expenditures by Standard Object</h4>
<p>The Agency&rsquo;s budgetary expenditures by Standard  Object for this fiscal year-to-date were $314.1 million, which reflects an increase  of $112.5 million, or 55.8%, from the $201.6 million in overall expenditures  for the quarter ended December 31, 2019. The variance by Standard Object  relates mainly to transfer payments. The variance is explained in the Statement  of Authorities: Vote 5 – Grants and Contributions and in the Statement of  Authorities: Budgetary Statutory Authorities.</p>
<h2><strong>Risks  and Uncertainties</strong></h2>
<p>ACOA conducts an annual risk assessment process to  update its overarching corporate risk profile. The key corporate risks being used for  2020-2021 were established prior to the COVID-19 pandemic. Despite this, it is  plausible that the eventual review of internal corporate risks may have an  impact on certain operational aspects of the Agency, while not necessarily  having a direct impact on financial reporting, as ACOA manages financial risks  through a set of appropriate mitigation measures. The financial risks are mitigated in  large part by the implementation of strong internal controls over financial  reporting. These include the periodic assessment of entity-level controls,  general computer controls and controls in ACOA&rsquo;s key business processes such as  payments on grants and contributions, regular operating expenses and accounts receivable.</p>
<p> Furthermore, ACOA manages its budgetary and  allocation processes through a well-defined framework supported by a series of  automated financial controls. Periodic forecasts are required and analyses are  done regularly to ensure that funds are properly managed.</p>
<h2><strong>Significant  changes in relation to operations, personnel and programs</strong></h2>
<p>In March 2020, the  World Health Organization declared a global pandemic following the outbreak of  a novel strain of the coronavirus (COVID-19). For the protection of personnel  and that of communities right across the country, efforts were made to take all  public health precautions to prevent the further spread of COVID-19. As a  result of COVID-19, the following significant changes occurred in relation to  operations, personnel and programs during the first quarter and remained in  effect for the third quarter:<strong></strong></p>
<ul>
  <li>In line with the Government of Canada&rsquo;s Chief  Human Resources Officer&rsquo;s recommendation and to ensure the Agency was adhering  to federal and provincial public safety requirements, employees were asked to  work from home as of March 16, 2020. </li>
  <li>While offices remained open, most employees  worked from home whenever and wherever possible to comply with the health  measures for physical distancing to keep employees and Canadians safe. </li>
  <li>The Agency triggered its Business Continuity  Plan (which remained in effect until mid-July) and was able to remain fully  operational from the outset, with senior management providing regular updates  on COVID-19 in order to keep employees informed.</li>
  <li>International travel was banned, and all but  essential domestic travel was deferred. As such, the Agency encouraged the use  of technology (e.g. virtual meeting applications) to replace in-person meetings  with clients and other stakeholders, and as a means of communication within and  among teams at ACOA.</li>
  <li>ACOA worked with its clients to mitigate the  impacts of the pandemic, applying a deferral of nine months on all client  payments due to the Government as of April 1, 2020, as announced by the  Government of Canada.</li>
  <li>The Agency worked in collaboration with  Central Agencies to devise a response to the COVID-19 pandemic for Atlantic  Canada, receiving additional Transfer Payment funding. To date:
    <ul>
      <li>ACOA and the Atlantic Association of  Community Business Development Corporations delivered the Regional Relief and  Recovery Fund in Atlantic Canada, a $170 million fund created by the Government  of Canada to address gaps left by other support measures in response to the  COVID-19 pandemic.</li>
      <li>ACOA also began delivering the Canadian  Seafood Stabilization Fund, a $62.5 million fund that was created by the  Government of Canada to help fish and seafood processors in Atlantic Canada,  Quebec and Western Canada get through the crisis and prepare for economic  recovery. ACOA is slated to deliver $42.7 million of the total $62.5 million  envelope for this fund.</li>
    </ul>
  </li>
</ul>
<h2><strong>Approval by Senior Officials</strong></h2>
<p>Approved  by:</p>
<p><strong>&nbsp;</strong>Francis P. McGuire<br>
  Deputy Head<br>
  Moncton, Canada<br>
  Date</p>
<p>Stéphane Lagacé, CPA-CMA<br>
  Chief Financial Officer <br>
  Moncton, Canada<br>
  Date</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Statement of Authorities (unaudited)<br>
    Fiscal year 2020-2021 (in thousands of dollars)
    </caption>
    <tbody>
      <tr>
        <th class="center" id="a1.1"> Authorities </th>
        <th class="center" id="a1.2"> Total available for use <br>
          for the year ending <br>
          March 31, 2021* </th>
        <th class="center" id="a1.3"> Used during the <br>
          quarter ended <br>
          December 31, 2020 </th>
        <th class="center" id="a1.4"> Year-to-date <br>
          used <br>
          at quarter-end </th>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a2.1"> Vote 1 – Net operating expenditures </th>
        <td class="right" headers="a1.2 a1.1 a2.1"> 72,250 </td>
        <td class="right" headers="a1.3 a1.1 a2.1"> 16,551 </td>
        <td class="right" headers="a1.4 a1.1 a2.1"> 47,422 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a3.1"> Vote 5 – Grants and contributions </th>
        <td class="right" headers="a1.2 a1.1 a3.1"> 403,948 </td>
        <td class="right" headers="a1.3 a1.1 a3.1"> 97,119 </td>
        <td class="right" headers="a1.4 a1.1 a3.1"> 205,952 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a4.1"> Budgetary statutory authorities </th>
        <td class="right" headers="a1.2 a1.1 a4.1"> 70,000 </td>
        <td class="right" headers="a1.3 a1.1 a4.1"> 12,599 </td>
        <td class="right" headers="a1.4 a1.1 a4.1"> 60,724 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a5.1"> <strong>Total authorities</strong> </th>
        <td class="right" headers="a1.2 a1.1 a5.1"><strong>546,198 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a1.1 a5.1"><strong>126,269</strong> <strong> </strong></td>
        <td class="right" headers="a1.4 a1.1 a5.1"><strong>314,098 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Statement of Authorities (unaudited)<br>
    Fiscal year 2019-2020 (in thousands of dollars)
    </caption>
    <tbody>
      <tr>
        <th class="center" id="b1.1"> Authorities </th>
        <th class="center" id="b1.2"> Total available for use <br>
          for the year ending <br>
          March 31, 2020* </th>
        <th class="center" id="b1.3"> Used during the <br>
          quarter ended <br>
          December 31, 2019 </th>
        <th class="center" id="b1.4"> Year-to-date <br>
          used <br>
          at quarter-end </th>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b2.1"> Vote 1 – Net operating expenditures </th>
        <td class="right" headers="b1.2 b1.1 b2.1"> 71,607 </td>
        <td class="right" headers="b1.3 b1.1 b2.1"> 18,110 </td>
        <td class="right" headers="b1.4 b1.1 b2.1"> 49,422 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b3.1"> Vote 5 – Grants and contributions </th>
        <td class="right" headers="b1.2 b1.1 b3.1"> 268,045 </td>
        <td class="right" headers="b1.3 b1.1 b3.1"> 58,274 </td>
        <td class="right" headers="b1.4 b1.1 b3.1"> 145,809 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b4.1"> Budgetary statutory authorities </th>
        <td class="right" headers="b1.2 b1.1 b4.1"> 8,614 </td>
        <td class="right" headers="b1.3 b1.1 b4.1"> 2,137 </td>
        <td class="right" headers="b1.4 b1.1 b4.1"> 6,411 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b5.1"> <strong>Total authorities</strong> </th>
        <td class="right" headers="b1.2 b1.1 b5.1"><strong>348,266 </strong> <strong> </strong></td>
        <td class="right" headers="b1.3 b1.1 b5.1"><strong>78,521 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b1.1 b5.1"><strong>201,642 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p>*<em>Includes only Authorities available for use  and granted by Parliament at quarter-end.</em></p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Agency's budgetary expenditures by Standard Object (unaudited)<br>
    Fiscal year 2020-2021 (in thousands of dollars)
    </caption>
    <tbody>
      <tr>
        <th class="center" id="c1.1"> Expenditures </th>
        <th class="center" id="c1.2"> Planned expenditures <br>
          for the year ending <br>
          March 31, 2021* </th>
        <th class="center" id="c1.3"> Expended during the <br>
          quarter ended <br>
          December 31, 2020 </th>
        <th class="center" id="c1.4"> Year-to-date <br>
          expended at <br>
          quarter-end </th>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c2.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Personnel </th>
        <td class="right" headers="c1.2 c1.1 c2.1"> 70,418 </td>
        <td class="right" headers="c1.3 c1.1 c2.1"> 16,727 </td>
        <td class="right" headers="c1.4 c1.1 c2.1"> 49,207 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c3.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transportation and communications </th>
        <td class="right" headers="c1.2 c1.1 c3.1"> 2,988 </td>
        <td class="right" headers="c1.3 c1.1 c3.1"> 71 </td>
        <td class="right" headers="c1.4 c1.1 c3.1"> 130 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c4.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Information </th>
        <td class="right" headers="c1.2 c1.1 c4.1"> 521 </td>
        <td class="right" headers="c1.3 c1.1 c4.1"> 84 </td>
        <td class="right" headers="c1.4 c1.1 c4.1"> 257 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c5.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Professional and special services </th>
        <td class="right" headers="c1.2 c1.1 c5.1"> 3,739 </td>
        <td class="right" headers="c1.3 c1.1 c5.1"> 981 </td>
        <td class="right" headers="c1.4 c1.1 c5.1"> 1,685 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c6.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rentals </th>
        <td class="right" headers="c1.2 c1.1 c6.1"> 1,707 </td>
        <td class="right" headers="c1.3 c1.1 c6.1"> 334 </td>
        <td class="right" headers="c1.4 c1.1 c6.1"> 1,382 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c7.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Repair and maintenance </th>
        <td class="right" headers="c1.2 c1.1 c7.1"> 135 </td>
        <td class="right" headers="c1.3 c1.1 c7.1"> 11 </td>
        <td class="right" headers="c1.4 c1.1 c7.1"> 30 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c8.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Utilities, materials and supplies </th>
        <td class="right" headers="c1.2 c1.1 c8.1"> 539 </td>
        <td class="right" headers="c1.3 c1.1 c8.1"> 56 </td>
        <td class="right" headers="c1.4 c1.1 c8.1"> 126 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c9.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition of machinery and equipment </th>
        <td class="right" headers="c1.2 c1.1 c9.1"> 664 </td>
        <td class="right" headers="c1.3 c1.1 c9.1"> 110 </td>
        <td class="right" headers="c1.4 c1.1 c9.1"> 290 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c10.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transfer payments </th>
        <td class="right" headers="c1.2 c1.1 c10.1"> 465,050 </td>
        <td class="right" headers="c1.3 c1.1 c10.1"> 107,561 </td>
        <td class="right" headers="c1.4 c1.1 c10.1"> 260,205 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c11.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Other subsidies and payments </th>
        <td class="right" headers="c1.2 c1.1 c11.1"> 437 </td>
        <td class="right" headers="c1.3 c1.1 c11.1"> 334 </td>
        <td class="right" headers="c1.4 c1.1 c11.1"> 786 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c12.1"> <strong>Total net budgetary expenditures</strong> </th>
        <td class="right" headers="c1.2 c1.1 c12.1"><strong>546,198 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c1.1 c12.1"><strong>126,269 </strong> <strong> </strong></td>
        <td class="right" headers="c1.4 c1.1 c12.1"><strong>&nbsp;314,098</strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    Agency's budgetary expenditures by Standard Object (unaudited)<br>
    Fiscal year 2019-2020 (in thousands of dollars)
    </caption>
    <tbody>
      <tr>
        <th class="center" id="d1.1"> Expenditures </th>
        <th class="center" id="d1.2"> Planned expenditures <br>
          for the year ending <br>
          March 31, 2020* </th>
        <th class="center" id="d1.3"> Expended during the <br>
          quarter ended <br>
          December 31, 2019 </th>
        <th class="center" id="d1.4"> Year-to-date <br>
          expended at <br>
          quarter-end </th>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d2.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Personnel </th>
        <td class="right" headers="d1.2 d1.1 d2.1"> 68,406 </td>
        <td class="right" headers="d1.3 d1.1 d2.1"> 17,672 </td>
        <td class="right" headers="d1.4 d1.1 d2.1"> 48,722 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d3.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transportation and communications </th>
        <td class="right" headers="d1.2 d1.1 d3.1"> 2,772 </td>
        <td class="right" headers="d1.3 d1.1 d3.1"> 966 </td>
        <td class="right" headers="d1.4 d1.1 d3.1"> 2,257 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d4.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Information </th>
        <td class="right" headers="d1.2 d1.1 d4.1"> 580 </td>
        <td class="right" headers="d1.3 d1.1 d4.1"> 53 </td>
        <td class="right" headers="d1.4 d1.1 d4.1"> 324 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d5.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Professional and special services </th>
        <td class="right" headers="d1.2 d1.1 d5.1"> 4,746 </td>
        <td class="right" headers="d1.3 d1.1 d5.1"> 845 </td>
        <td class="right" headers="d1.4 d1.1 d5.1"> 1,894 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d6.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rentals </th>
        <td class="right" headers="d1.2 d1.1 d6.1"> 1,816 </td>
        <td class="right" headers="d1.3 d1.1 d6.1"> 401 </td>
        <td class="right" headers="d1.4 d1.1 d6.1"> 1,379 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d7.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Repair and maintenance </th>
        <td class="right" headers="d1.2 d1.1 d7.1"> 368 </td>
        <td class="right" headers="d1.3 d1.1 d7.1"> 16 </td>
        <td class="right" headers="d1.4 d1.1 d7.1"> 207 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d8.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Utilities, materials and supplies </th>
        <td class="right" headers="d1.2 d1.1 d8.1"> 399 </td>
        <td class="right" headers="d1.3 d1.1 d8.1"> 70 </td>
        <td class="right" headers="d1.4 d1.1 d8.1"> 165 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d9.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition of machinery and equipment </th>
        <td class="right" headers="d1.2 d1.1 d9.1"> 1,077 </td>
        <td class="right" headers="d1.3 d1.1 d9.1"> 192 </td>
        <td class="right" headers="d1.4 d1.1 d9.1"> 252 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d10.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transfer payments </th>
        <td class="right" headers="d1.2 d1.1 d10.1"> 268,045 </td>
        <td class="right" headers="d1.3 d1.1 d10.1"> 58,274 </td>
        <td class="right" headers="d1.4 d1.1 d10.1"> 145,809 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d11.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Other subsidies and payments </th>
        <td class="right" headers="d1.2 d1.1 d11.1"> 57 </td>
        <td class="right" headers="d1.3 d1.1 d11.1"> 32 </td>
        <td class="right" headers="d1.4 d1.1 d11.1"> 633 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d12.1"> <strong>Total net budgetary expenditures</strong> </th>
        <td class="right" headers="d1.2 d1.1 d12.1"><strong>348,266 </strong> <strong> </strong></td>
        <td class="right" headers="d1.3 d1.1 d12.1"><strong>78,521 </strong> <strong> </strong></td>
        <td class="right" headers="d1.4 d1.1 d12.1"><strong>201,642 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><em>*Includes only Authorities available for use and granted by Parliament  at quarter-end.</em></p>
<?php include('/var/www/vhosts/marketaccess.ca/wet4031.marketaccess.ca/gcweb/template-bottom.html'); ?>
