<?php include('/var/www/vhosts/marketaccess.ca/wet4031.marketaccess.ca/gcweb/template-top.html'); ?>

<p><strong>Agence de promotion économique du Canada atlantique</strong></p>
<p><strong>2020-2021</strong></p>
<h1><strong></strong><strong>Rapport financier trimestriel<br />
pour le trimestre se terminant le 31 décembre 2020</strong></h1>
<h2>Énoncé des résultats, des risques et des changements importants quant au fonctionnement, au personnel et aux programmes</h2>
<h3>INTRODUCTION</h3>
<p>Le présent rapport financier trimestriel doit être lu en parallèle avec  le Budget principal des dépenses. Il a été établi par la direction comme l&rsquo;exige  l&rsquo;article&nbsp;65.1 de la <a href="http://laws-lois.justice.gc.ca/fra/lois/F-11/page-1.html"><em>Loi sur la gestion  des finances publiques</em></a><em>&nbsp;</em>(LGFP), et selon les modalités  prescrites par le Conseil du Trésor. Ce rapport trimestriel n&rsquo;a pas fait l&rsquo;objet  d&rsquo;une vérification ou d&rsquo;un examen externe.</p>
<p>La  partie&nbsp;II du <a href="https://www.canada.ca/fr/secretariat-conseil-tresor/services/depenses-prevues/plan-depenses-budget-principal.html"><em>Budget  principal des dépenses</em></a> pour 2020-2021 renferme  une description sommaire des activités de programme de l&rsquo;Agence de promotion  économique du Canada&nbsp;atlantique&nbsp;(APECA).</p>
<h4>Méthode de présentation du rapport</h4>
<p>La direction a  préparé ce rapport financier trimestriel en utilisant une méthode de  comptabilité axée sur les dépenses. L&rsquo;état des autorisations joint au rapport  concorde avec le Budget principal des dépenses, le Budget supplémentaire des  dépenses (A) et le Budget supplémentaire des dépenses (B) pour l&rsquo;exercice&nbsp;2020-2021.  Il comprend les autorisations disponibles totales accordées par le Parlement,  ainsi que celles qui sont utilisées par l&rsquo;Agence pendant le trimestre. Les  autorisations disponibles sont accordées au moyen de lois de crédits, sous  forme de limites approuvées annuellement, ou encore de lois, sous forme de  pouvoirs législatifs de dépenser à des fins déterminées.</p>
<p>Le  gouvernement doit obtenir l&rsquo;autorisation du Parlement avant de dépenser des fonds.</p>
<p>Lorsque  le Parlement est dissous pour la tenue d&rsquo;une élection générale, l&rsquo;article&nbsp;30  de la LGFP autorise, dans certaines conditions, le gouverneur général à  délivrer un mandat spécial autorisant le gouvernement à retirer des fonds du  Trésor. Un mandat spécial est considéré comme un crédit relatif à l&rsquo;exercice au  cours duquel il a été établi.</p>
<p>Dans le cadre du processus de rapport  ministériel sur les résultats, l&rsquo;Agence prépare ses états financiers annuels en  recourant à la comptabilité d&rsquo;exercice intégrale, conformément aux conventions  comptables du Conseil du Trésor. Toutefois, les pouvoirs de dépenser votés par  le Parlement sont encore en fonction d&rsquo;une comptabilité axée sur les dépenses.</p>
<h4>Structure financière de l’APECA</h4>
<p>Deux&nbsp;crédits  sont prévus pour la gestion des dépenses de l&rsquo;APECA&nbsp;:</p>
<ul>
  <li>Le crédit&nbsp;1&nbsp;– Dépenses nettes de fonctionnement, comprend les  autorisations de l&rsquo;Agence liées aux coûts relatifs au personnel (par exemple  les salaires) et aux dépenses de fonctionnement et d&rsquo;entretien (par exemple les  déplacements).</li>
  <li>Le crédit&nbsp;5&nbsp;– Subventions et contributions, comprend toutes  les autorisations liées aux paiements de transfert.</li>
</ul>
<p>Les coûts au titre des autorisations  législatives, pour des paiements versés en vertu d&rsquo;une loi approuvée  précédemment par le Parlement et qui ne font pas partie des projets de loi de  crédits annuels, comprennent des postes comme l&rsquo;autorisation reçue du ministre  de la Santé et du ministre des Finances d&rsquo;émettre des paiements de transfert  conformément à la <em>Loi sur les paiements relatifs aux événements de  santé publique d&rsquo;intérêt national</em>,  la part de l&rsquo;employeur pour le régime d&rsquo;avantages sociaux des employés et d&rsquo;autres  dépenses mineures.</p>
<h3>FAITS SAILLANTS DES RÉSULTATS FINANCIERS TRIMESTRIELS ET CUMULATIFS</h3>
<p>La section suivante met en  évidence les changements importants dans les résultats trimestriels en date du 31  décembre&nbsp;2020.</p>
<h4>État des autorisations : Crédit 1 – Dépenses nettes de fonctionnement</h4>
<p>Le total des autorisations  disponibles pour l&rsquo;exercice 2020-2021 se chiffre à 72,3&nbsp;millions de  dollars, et il n&rsquo;y a aucun écart important par rapport au montant de 71,6&nbsp;millions  de dollars signalé en date du 31&nbsp;décembre&nbsp;2019.</p>
<p>Les  autorisations du crédit&nbsp;1 utilisées depuis le début de l&rsquo;exercice ont  diminué, passant de 49,4&nbsp;millions de dollars à la fin du troisième&nbsp;trimestre  de 2019-2020 à 47,4&nbsp;millions de dollars pour l&rsquo;exercice en cours. Cette  diminution de 2,0&nbsp;million de dollars, soit de 4,0&nbsp;%, des  autorisations utilisées découle principalement de l&rsquo;incidence importante que la  pandémie de COVID-19 a eue sur les frais de voyage. </p>
<p>Le graphique&nbsp;1 illustre les  autorisations totales disponibles pour l&rsquo;exercice ainsi que le montant des  autorisations utilisées du début de l&rsquo;exercice jusqu&rsquo;à la fin du trimestre.</p>
<p><strong>Graphique&nbsp;1&nbsp;: Autorisations budgétaires  nettes et dépenses pour le crédit&nbsp;1 au 31 décembre&nbsp;– Comparaison  entre 2019-2020 et 2020-2021.</strong></p>
<strong><em>(en milliers de dollars)</em></strong>
<p><img alt="alt text" class="img-responsive" src="/content/dam/acoa-apeca/images/2021-2022/2021_QFR_Q3_image_1_FR.jpg"> </p>
<h4>État des autorisations : Crédit 5 – Subventions et contributions</h4>
<p>Les  autorisations totales disponibles pour l&rsquo;exercice se terminant le  31&nbsp;mars&nbsp;2021 totalisent 403,9&nbsp;millions de dollars, ce qui  représente une augmentation de 135,9&nbsp;millions de dollars par rapport aux  268,0&nbsp;millions de dollars qui étaient disponibles au 31 décembre&nbsp;2019.  L&rsquo;augmentation de 135,9&nbsp;millions de dollars, soit de 50,7&nbsp;%, est  expliquée ci-dessous&nbsp;:</p>
<p>Une augmentation  totale de 158,5&nbsp;millions de dollars sur le plan des autorisations du  crédit&nbsp;5 disponibles, répartie comme suit&nbsp;:</p>
<ul>
  <li>une augmentation  de 76,9&nbsp;millions de dollars pour le Fonds d&rsquo;aide et de relance régionale pour soutenir les petites et moyennes entreprises; </li>
  <li>une  augmentation de 52,3&nbsp;millions de dollars pour le Fonds d&rsquo;aide et de relance régionale pour soutenir le Réseau de développement des collectivités;</li>
  <li>une  augmentation de 17,0 millions de dollars pour le Fonds canadien de  stabilisation des produits de la mer;</li>
  <li>une  augmentation de 8,6 millions de dollars de financement temporaire annoncée dans  le budget de 2019 pour le Fonds  d'infrastructure de l'Initiative canadienne de transition pour l&rsquo;industrie du  charbon;</li>
  <li>une  augmentation de 2,5&nbsp;millions de dollars de financement temporaire annoncée  dans le budget de 2019 pour le lancement d&rsquo;une stratégie fédérale sur l&rsquo;emploi  et le tourisme; </li>
  <li>une  augmentation de 1,1 million de dollars pour le Fonds pour l'écosystème de la  stratégie pour les femmes en entrepreneuriat; </li>
  <li>une  augmentation de 0,1&nbsp;million de dollars liée à divers autres rajustements. </li>
</ul>
<p>Cette augmentation  est contrebalancée par une diminution totale de 22,6&nbsp;millions de dollars  sur le plan des autorisations disponibles du crédit&nbsp;5, répartie comme  suit&nbsp;:</p>
<ul>
  <li>une diminution de 12,5&nbsp;millions de dollars liée au report de  financement découlant de retards dans les projets et contrats;</li>
  <li>une diminution de 6,8&nbsp;millions de dollars de financement temporaire  pour l&rsquo;initiative Soutenir les petites et  moyennes entreprises utilisatrices d&rsquo;acier et d&rsquo;aluminium du Programme de  croissance économique régionale par l&rsquo;innovation (CERI); </li>
  <li>une  diminution de 2,5&nbsp;millions de dollars de financement temporaire annoncée  dans le budget de 2018 (qui s&rsquo;est traduite par un transfert de fonds à  Ressources naturelles Canada) en rapport avec la protection des emplois dans le  secteur forestier de l&rsquo;Est du Canada; </li>
  <li>une  diminution de 0,8 million de dollars liée aux recouvrements de contributions  remboursables.</li>
</ul>
<p>Les  autorisations du crédit&nbsp;5 utilisées ont augmenté, passant de 145,8&nbsp;millions  de dollars durant le dernier exercice à 206,0&nbsp;millions de dollars pour l&rsquo;exercice  en cours. Cette hausse de 60,2&nbsp;millions de dollars, ou de 41,2&nbsp;%, des  autorisations utilisées est attribuable au montant des contributions versées au  titre du Fonds d&rsquo;aide et de relance régionale.</p>
<p>Le graphique&nbsp;2 illustre les autorisations totales disponibles pour  l&rsquo;exercice ainsi que le montant utilisé du début de l&rsquo;exercice jusqu&rsquo;à la fin  du trimestre.</p>
<p><strong>Graphique&nbsp;2&nbsp;: Autorisations budgétaires  nettes et dépenses pour le crédit&nbsp;5 au 31 décembre&nbsp;– Comparaison  entre </strong><strong>2019-2020 et 2020-2021.</strong></p>
<p><strong><em>(en milliers de dollars) </em></strong></p>
<p><img alt="alt text" class="img-responsive" src="/content/dam/acoa-apeca/images/2021-2022/2021_QFR_Q3_image_2_FR.jpg"></p>
<h4>État des autorisations – Autorisations législatives budgétaires</h4>
<p>Les autorisations législatives budgétaires disponibles  pour l&rsquo;exercice se terminant le&nbsp;31&nbsp;mars&nbsp;2021 ont augmenté de 61,4&nbsp;millions  de dollars, soit de 712,6&nbsp;%, comparativement à la même période au cours du  dernier exercice, pour atteindre 70,0&nbsp;millions de dollars. Cette  augmentation découle du financement reçu pour fournir du soutien financier au  titre de la <em>Loi sur les paiements  relatifs aux événements de santé publique d&rsquo;intérêt national</em>. Ces  autorisations ont été accordées à l&rsquo;APECA au moyen d&rsquo;autorisations  législatives. Ce montant est réparti comme suit&nbsp;: </p>
<ul>
  <li>une  augmentation de 31,0&nbsp;millions de dollars pour le Fonds d&rsquo;aide et de relance régionale pour soutenir les petites et moyennes entreprises; </li>
  <li>une augmentation de 21,1&nbsp;millions  de dollars pour le Fonds canadien pour la stabilisation des produits de la mer; </li>
  <li>une  augmentation de 9,0&nbsp;millions de dollars pour le Fonds d&rsquo;aide et de relance régionale pour soutenir le Réseau de développement des collectivités; </li>
  <li>une  augmentation de 0,3&nbsp;million de dollars liée à divers autres rajustements. </li>
</ul>
<p>Les autorisations  législatives utilisées sont passées de 6,4&nbsp;millions de dollars au cours du  dernier exercice à 60,7&nbsp;millions de dollars pendant l&rsquo;exercice en cours.  Cette augmentation de 54,3&nbsp;millions de dollars, ou de 847,2&nbsp;%, des  autorisations utilisées découle du montant des contributions versées au titre du Fonds d&rsquo;aide et de relance  régionale et du Fonds canadien pour la stabilisation des produits de la mer.</p>
<p>Le graphique&nbsp;3 illustre les  autorisations totales disponibles pour l&rsquo;exercice ainsi que le montant  cumulatif engagé du début de l&rsquo;exercice jusqu&rsquo;à la fin du trimestre.</p>
<p><strong>Graphique&nbsp;3&nbsp;: Autorisations budgétaires  nettes et dépenses pour les autorisations législatives au 31 décembre&nbsp;–  Comparaison entre 2019-</strong><strong>2020 et 2020-2021.</strong></p>
<strong><em>(en milliers de dollars) </em></strong>
<p><img alt="alt text" class="img-responsive" src="/content/dam/acoa-apeca/images/2021-2022/2021_QFR_Q3_image_3_FR.jpg"></p>
<h4>État des dépenses budgétaires de l’Agence par article courant</h4>
<p>Les dépenses budgétaires de  l&rsquo;Agence par article courant pour cette année fiscale à ce jour étaient de 314,1&nbsp;millions  de dollars, ce qui correspond à une augmentation de 112,5&nbsp;millions de  dollars, soit de 55,8&nbsp;%, par rapport au montant de 201,6&nbsp;millions de  dollars pour l&rsquo;ensemble des dépenses du trimestre se terminant le 31 décembre&nbsp;2019.  L&rsquo;écart par article courant est principalement lié aux paiements de transfert. Il  est expliqué dans l&rsquo;État des autorisations&nbsp;: Crédit&nbsp;5&nbsp;–  Subventions et contributions et dans l&rsquo;État des autorisations&nbsp;:  Autorisations législatives budgétaires.</p>
<h2><strong>Risques et incertitudes</strong></h2>
<p>L&rsquo;APECA procède à une évaluation annuelle des risques pour  mettre à jour son profil de risque global. Les principaux risques de l&rsquo;Agence utilisés  pour 2020-2021 ont été cernés avant la pandémie de COVID-19. Malgré cela, il  est possible qu&rsquo;un examen ultérieur des risques internes ait une incidence sur  certains aspects opérationnels de l&rsquo;Agence, sans nécessairement avoir une  incidence directe sur les rapports financiers, car l&rsquo;APECA gère les risques  financiers à l&rsquo;aide d&rsquo;un ensemble de mesures  d&rsquo;atténuation adéquates. Les risques financiers  sont atténués en grande partie à l&rsquo;aide de solides mesures de contrôle interne  des rapports financiers. Il s&rsquo;agit notamment de l&rsquo;évaluation périodique des  contrôles au niveau de l&rsquo;entité, des contrôles informatiques généraux ainsi que  des contrôles prévus dans les principaux processus opérationnels de l&rsquo;Agence,  tels que les paiements des subventions et des contributions, les dépenses de  fonctionnement courantes et les comptes débiteurs.</p>
<p>En outre, l&rsquo;APECA gère ses processus budgétaires  et ses affectations au moyen d&rsquo;un cadre bien défini qui est appuyé par une  série de mesures automatisées de contrôle financier. Des prévisions périodiques  sont requises et des analyses sont réalisées régulièrement afin d&rsquo;assurer une  gestion adéquate des fonds.</p>
<h2><strong></strong>Changements importants quant au fonctionnement, au personnel et aux programmes </h2>
<p>En mars&nbsp;2020, l&rsquo;Organisation mondiale de la santé a déclaré une  pandémie mondiale à la suite de l&rsquo;éclosion d&rsquo;une nouvelle souche du coronavirus&nbsp;(COVID-19).  Afin de protéger le personnel et les collectivités à l&rsquo;échelle du pays, des  efforts ont été déployés pour prendre toutes les précautions sanitaires afin de  freiner la propagation de la COVID-19. En raison de la COVID-19, les  changements importants suivants ont été apportés en ce qui concerne le  fonctionnement, le personnel et les programmes au cours du premier trimestre,  et qui ont demeurés en effet pour le troisième trimestre&nbsp;:<strong></strong></p>
<ul>
  <li>Pour  se conformer à la recommandation de la dirigeante principale des ressources  humaines du gouvernement du Canada et veiller au respect des exigences  fédérales et provinciales en matière de sécurité publique, l&rsquo;Agence a demandé à  ses employés de travailler depuis leur domicile à compter du 16&nbsp;mars&nbsp;2020.</li>
  <li>Bien  que les bureaux soient restés ouverts, la plupart des employés ont travaillé  depuis leur domicile, dans la mesure du possible, pour se conformer aux mesures  sanitaires de distanciation physique afin d&rsquo;assurer la sécurité des employés et  de la population canadienne.</li>
  <li>L&rsquo;Agence  a mis en œuvre son plan de continuité des activités (qui est demeuré en vigueur  jusqu&rsquo;à la mi-juillet) et a pu demeurer entièrement fonctionnelle depuis le  début; la haute direction fournit régulièrement des mises à jour sur la COVID-19  afin de tenir les employés informés.</li>
  <li>Les  voyages internationaux ont été interdits, et tous les voyages intérieurs, sauf les  voyages essentiels, ont été reportés. Par conséquent, l&rsquo;Agence a encouragé l&rsquo;utilisation  de la technologie (p.&nbsp;ex. les applications de réunions virtuelles) pour  remplacer les réunions en personne avec les clients et les autres intervenants,  et comme moyen de communication au sein des équipes de l&rsquo;APECA et entre elles.</li>
  <li>L&rsquo;APECA  a collaboré avec ses clients pour atténuer les effets de la pandémie, en mettant  en vigueur un moratoire de neuf&nbsp;mois sur tous les paiements que les clients  devaient verser au gouvernement, dès le 1er&nbsp;avril&nbsp;2020,  comme l&rsquo;a annoncé le gouvernement du Canada.</li>
  <li>L&rsquo;Agence  a travaillé en collaboration avec les organismes centraux afin de concevoir une  réponse à la pandémie de COVID-19 pour le Canada&nbsp;atlantique puisqu&rsquo;elle a  reçu des fonds supplémentaires sous forme de paiements de transfert. Jusqu&rsquo;à  maintenant&nbsp;:
  <ul>
    <li>l&rsquo;APECA  et l&rsquo;Association atlantique des Corporations au bénéfice du développement  communautaire ont administré le Fonds d&rsquo;aide et de relance régionale au  Canada&nbsp;atlantique, soit un fonds de 170&nbsp;millions de dollars créé par  le gouvernement du Canada pour combler les lacunes laissées par d&rsquo;autres  mesures de soutien prises en réponse à la pandémie de COVID-19;</li>
    <li>l&rsquo;APECA  a également commencé à se préparer à verser le Fonds canadien pour la  stabilisation des produits de la mer, un fonds de 62,5&nbsp;millions de dollars  qui a été créé par le gouvernement du Canada pour aider les transformateurs de  poisson et de fruits de mer du Canada&nbsp;atlantique, du Québec et de l&rsquo;Ouest  canadien à traverser la crise et à se préparer à la reprise économique. Il est  prévu que l&rsquo;APECA administrera 42,7&nbsp;millions de dollars de l&rsquo;enveloppe  totale de 62,5&nbsp;millions de dollars de ce fonds.</li>
  </ul>
</li></ul>
<h2><strong>Approbation des cadres supérieurs</strong></h2>
<p>Approuvé par&nbsp;:</p>
<p>Francis P. McGuire<br />
Administrateur général<br />
Moncton, Canada<br />
Date</p>
<p>Stéphane Lagacé, CPA CMA<br />
  Dirigeant principal des finances<br />
  Moncton, Canada<br>
  Date</p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>États des autorisations (<em>non&nbsp;vérifié</em>)</strong><br />
  <strong>Exercice&nbsp;2020-2021 (en milliers de dollars)</strong>

    </caption>
    <tbody>
      <tr>
        <th class="center" id="a1.1">Autorisations</th>
        <th class="center" id="a1.2">Total des autorisations disponibles pour l&rsquo;exercice  se terminant le <br />
31&nbsp;mars&nbsp;2021*</th>
        <th class="center" id="a1.3">Autorisations utilisées pour le trimestre se  terminant le 31 décembre&nbsp;2020</th>
        <th class="center" id="a1.4">Cumul des autorisations utilisées à la fin du trimestre</th>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a2.1">Crédit&nbsp;1&nbsp;– Dépenses nettes de  fonctionnement</th>
        <td class="right" headers="a1.2 a1.1 a2.1"> 72 250 </td>
        <td class="right" headers="a1.3 a1.1 a2.1"> 16 551 </td>
        <td class="right" headers="a1.4 a1.1 a2.1"> 47 422 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a3.1">Crédit&nbsp;5&nbsp;– Subventions et  contributions</th>
        <td class="right" headers="a1.2 a1.1 a3.1"> 403 948 </td>
        <td class="right" headers="a1.3 a1.1 a3.1"> 97 119 </td>
        <td class="right" headers="a1.4 a1.1 a3.1"> 205 952 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a4.1">Autorisations législatives budgétaires</th>
        <td class="right" headers="a1.2 a1.1 a4.1"> 70 000 </td>
        <td class="right" headers="a1.3 a1.1 a4.1"> 12 599 </td>
        <td class="right" headers="a1.4 a1.1 a4.1"> 60 724 </td>
      </tr>
      <tr>
        <th class="left" headers="a1.1" id="a5.1"><strong>Autorisations totales</strong></th>
        <td class="right" headers="a1.2 a1.1 a5.1"><strong>546 198 </strong> <strong> </strong></td>
        <td class="right" headers="a1.3 a1.1 a5.1"><strong>126 269</strong> <strong> </strong></td>
        <td class="right" headers="a1.4 a1.1 a5.1"><strong>314 098 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>États des autorisations (<em>non&nbsp;vérifié</em>)</strong><br />
  <strong>Exercice&nbsp;2019-2020 (en milliers de dollars)</strong>
    </caption>
    <tbody>
      <tr>
        <th class="center" id="b1.1">Autorisations</th>
        <th class="center" id="b1.2">Total des autorisations disponibles pour l&rsquo;exercice  se terminant le <br />
31&nbsp;mars&nbsp;2020*</th>
        <th class="center" id="b1.3">Autorisations utilisées pour le trimestre se  terminant le 31 décembre&nbsp;2019</th>
        <th class="center" id="b1.4">Cumul des autorisations utilisées à la fin du  trimestre</th>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b2.1">Crédit&nbsp;1&nbsp;– Dépenses nettes de  fonctionnement</th>
        <td class="right" headers="b1.2 b1.1 b2.1"> 71 607 </td>
        <td class="right" headers="b1.3 b1.1 b2.1"> 18 110 </td>
        <td class="right" headers="b1.4 b1.1 b2.1"> 49 422 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b3.1">Crédit&nbsp;5&nbsp;– Subventions et  contributions</th>
        <td class="right" headers="b1.2 b1.1 b3.1"> 268 045 </td>
        <td class="right" headers="b1.3 b1.1 b3.1"> 58 274 </td>
        <td class="right" headers="b1.4 b1.1 b3.1"> 145 809 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b4.1">Autorisations législatives budgétaires</th>
        <td class="right" headers="b1.2 b1.1 b4.1"> 8 614 </td>
        <td class="right" headers="b1.3 b1.1 b4.1"> 2 137 </td>
        <td class="right" headers="b1.4 b1.1 b4.1"> 6 411 </td>
      </tr>
      <tr>
        <th class="left" headers="b1.1" id="b5.1"><strong>Autorisations totales</strong></th>
        <td class="right" headers="b1.2 b1.1 b5.1"><strong>348 266 </strong> <strong> </strong></td>
        <td class="right" headers="b1.3 b1.1 b5.1"><strong>78 521 </strong> <strong> </strong></td>
        <td class="right" headers="b1.4 b1.1 b5.1"><strong>201 642 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><em>*Comprend uniquement les autorisations disponibles et accordées par le Parlement  à la fin du trimestre.</em></p>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
    <strong>Dépenses budgétaires de l&rsquo;Agence par article courant (<em>non&nbsp;vérifié</em>)</strong><br />
  <strong>Exercice&nbsp;2020-2021 (en milliers de dollars)</strong>
    </caption>
    <tbody>
      <tr>
        <th class="center" id="c1.1">Dépenses</th>
        <th class="center" id="c1.2">Dépenses prévues<br />
pour l&rsquo;exercice se terminant le <br />
31&nbsp;mars&nbsp;2021*</th>
        <th class="center" id="c1.3">Dépenses engagées pendant le trimestre se  terminant le<br />
31 décembre&nbsp;2020</th>
        <th class="center" id="c1.4">Cumul des autorisations utilisées à la fin du  trimestre</th>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c2.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Personnel </th>
        <td class="right" headers="c1.2 c1.1 c2.1"> 70 418 </td>
        <td class="right" headers="c1.3 c1.1 c2.1"> 16 727 </td>
        <td class="right" headers="c1.4 c1.1 c2.1"> 49 207 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c3.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transports et communications </th>
        <td class="right" headers="c1.2 c1.1 c3.1"> 2 988 </td>
        <td class="right" headers="c1.3 c1.1 c3.1"> 71 </td>
        <td class="right" headers="c1.4 c1.1 c3.1"> 130 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c4.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Information </th>
        <td class="right" headers="c1.2 c1.1 c4.1"> 521 </td>
        <td class="right" headers="c1.3 c1.1 c4.1"> 84 </td>
        <td class="right" headers="c1.4 c1.1 c4.1"> 257 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c5.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services professionnels et spéciaux </th>
        <td class="right" headers="c1.2 c1.1 c5.1"> 3 739 </td>
        <td class="right" headers="c1.3 c1.1 c5.1"> 981 </td>
        <td class="right" headers="c1.4 c1.1 c5.1"> 1 685 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c6.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Location </th>
        <td class="right" headers="c1.2 c1.1 c6.1"> 1 707 </td>
        <td class="right" headers="c1.3 c1.1 c6.1"> 334 </td>
        <td class="right" headers="c1.4 c1.1 c6.1"> 1 382 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c7.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services de réparations et d&rsquo;entretien </th>
        <td class="right" headers="c1.2 c1.1 c7.1"> 135 </td>
        <td class="right" headers="c1.3 c1.1 c7.1"> 11 </td>
        <td class="right" headers="c1.4 c1.1 c7.1"> 30 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c8.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services publics, fournitures et  approvisionnements </th>
        <td class="right" headers="c1.2 c1.1 c8.1"> 539 </td>
        <td class="right" headers="c1.3 c1.1 c8.1"> 56 </td>
        <td class="right" headers="c1.4 c1.1 c8.1"> 126 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c9.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition de matériel et d&rsquo;outillage </th>
        <td class="right" headers="c1.2 c1.1 c9.1"> 664 </td>
        <td class="right" headers="c1.3 c1.1 c9.1"> 110 </td>
        <td class="right" headers="c1.4 c1.1 c9.1"> 290 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c10.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Paiements de transfert </th>
        <td class="right" headers="c1.2 c1.1 c10.1"> 465 050 </td>
        <td class="right" headers="c1.3 c1.1 c10.1"> 107 561 </td>
        <td class="right" headers="c1.4 c1.1 c10.1"> 260 205 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c11.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Autres subventions et paiements </th>
        <td class="right" headers="c1.2 c1.1 c11.1"> 437 </td>
        <td class="right" headers="c1.3 c1.1 c11.1"> 334 </td>
        <td class="right" headers="c1.4 c1.1 c11.1"> 786 </td>
      </tr>
      <tr>
        <th class="left" headers="c1.1" id="c12.1"><strong>Dépenses budgétaires nettes totales</strong></th>
        <td class="right" headers="c1.2 c1.1 c12.1"><strong>546 198 </strong> <strong> </strong></td>
        <td class="right" headers="c1.3 c1.1 c12.1"><strong>126 269 </strong> <strong> </strong></td>
        <td class="right" headers="c1.4 c1.1 c12.1"><strong>314 098</strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<div class="table-responsive">
  <table class="table table-striped table-bordered table-condensed">
    <caption>
<strong>Dépenses budgétaires de l&rsquo;Agence par article courant (<em>non&nbsp;vérifié</em>)</strong><br />
  <strong>Exercice&nbsp;2019-2020 (en milliers de dollars)</strong>
    </caption>
    <tbody>
      <tr>
        <th class="center" id="d1.1">Dépenses</th>
        <th class="center" id="d1.2">Dépenses prévues<br />
pour l&rsquo;exercice se terminant le <br />
31&nbsp;mars&nbsp;2020*</th>
        <th class="center" id="d1.3">Dépenses engagées pendant le trimestre se  terminant le<br />
31 décembre 2019</th>
        <th class="center" id="d1.4">Cumul des autorisations utilisées à la fin du  trimestre</th>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d2.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Personnel </th>
        <td class="right" headers="d1.2 d1.1 d2.1"> 68 406 </td>
        <td class="right" headers="d1.3 d1.1 d2.1"> 17 672 </td>
        <td class="right" headers="d1.4 d1.1 d2.1"> 48 722 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d3.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transports et communications </th>
        <td class="right" headers="d1.2 d1.1 d3.1"> 2 772 </td>
        <td class="right" headers="d1.3 d1.1 d3.1"> 966 </td>
        <td class="right" headers="d1.4 d1.1 d3.1"> 2 257 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d4.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Information </th>
        <td class="right" headers="d1.2 d1.1 d4.1"> 580 </td>
        <td class="right" headers="d1.3 d1.1 d4.1"> 53 </td>
        <td class="right" headers="d1.4 d1.1 d4.1"> 324 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d5.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services professionnels et spéciaux </th>
        <td class="right" headers="d1.2 d1.1 d5.1"> 4 746 </td>
        <td class="right" headers="d1.3 d1.1 d5.1"> 845 </td>
        <td class="right" headers="d1.4 d1.1 d5.1"> 1 894 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d6.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Location </th>
        <td class="right" headers="d1.2 d1.1 d6.1"> 1 816 </td>
        <td class="right" headers="d1.3 d1.1 d6.1"> 401 </td>
        <td class="right" headers="d1.4 d1.1 d6.1"> 1 379 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d7.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services de réparations et d&rsquo;entretien </th>
        <td class="right" headers="d1.2 d1.1 d7.1"> 368 </td>
        <td class="right" headers="d1.3 d1.1 d7.1"> 16 </td>
        <td class="right" headers="d1.4 d1.1 d7.1"> 207 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d8.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Services publics, fournitures et  approvisionnements </th>
        <td class="right" headers="d1.2 d1.1 d8.1"> 399 </td>
        <td class="right" headers="d1.3 d1.1 d8.1"> 70 </td>
        <td class="right" headers="d1.4 d1.1 d8.1"> 165 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d9.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Acquisition de matériel et d&rsquo;outillage </th>
        <td class="right" headers="d1.2 d1.1 d9.1"> 1 077 </td>
        <td class="right" headers="d1.3 d1.1 d9.1"> 192 </td>
        <td class="right" headers="d1.4 d1.1 d9.1"> 252 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d10.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Paiements de transfert </th>
        <td class="right" headers="d1.2 d1.1 d10.1"> 268 045 </td>
        <td class="right" headers="d1.3 d1.1 d10.1"> 58 274 </td>
        <td class="right" headers="d1.4 d1.1 d10.1"> 145 809 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d11.1"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Autres subventions et paiements </th>
        <td class="right" headers="d1.2 d1.1 d11.1"> 57 </td>
        <td class="right" headers="d1.3 d1.1 d11.1"> 32 </td>
        <td class="right" headers="d1.4 d1.1 d11.1"> 633 </td>
      </tr>
      <tr>
        <th class="left" headers="d1.1" id="d12.1"><strong>Dépenses budgétaires nettes totales</strong></th>
        <td class="right" headers="d1.2 d1.1 d12.1"><strong>348 266 </strong> <strong> </strong></td>
        <td class="right" headers="d1.3 d1.1 d12.1"><strong>78 521 </strong> <strong> </strong></td>
        <td class="right" headers="d1.4 d1.1 d12.1"><strong>201 642 </strong> <strong> </strong></td>
      </tr>
    </tbody>
  </table>
</div>
<p><em>*Comprend uniquement les autorisations disponibles et accordées par le  Parlement à la fin du trimestre.</em></p>
<?php include('/var/www/vhosts/marketaccess.ca/wet4031.marketaccess.ca/gcweb/template-bottom.html'); ?>
